Subject: Incorrect Response Packet (fwd)

From: Thomas Leavitt <[email-masked]>
Date: Mon, 22 May 1995 13:52:11 PDT

Any idea what could be causing the problem described below (or where
I should look for an answer?)

Sincerely,
Thomas Leavitt

> 
> I was trying to upload several files and 2 came back repeatedly with the
> response:
> 
> "Incorrect Response Packet"
> 
> One file got stuck always at the same size 67,056 out of the full file size of
> 70,912.
> 
> The other file got stuck also at about the same size - 68,580 bytes.
> 
> Is there a file size limit that I do not know about or is there another
> explanation for this, and what
> must I do to correct it.

--
Web Communications (sm)            Thomas [email-masked]
Voice: (408) 457-9671 x101         Lead Systems & Network Admin./Tech Suppt.
 
Web Communications Home Page <URL:http://www.webcom.com/>